Oct 20

VMWARE vSphere Client requires Windows XP SP2 or later.Vsphere Client cannot be installed on a Domain Controller

 

vSphere Client requires Windows XP SP2 or later.

Vsphere Client cannot be installed on a Domain Controller

 

Para solucionar el problema de instalar el vsphere client en un servidor controlador de dominio, simplemente hay que ejecutar el instalador con el parametro  /VSKIP_OS_CHECKS=”1″ 

 

 

 VMware-viclient-all-5.5.0-1281650.exe /VSKIP_OS_CHECKS=”1″

 

Deja un comentario

Your email address will not be published.

A %d blogueros les gusta esto: